@charset "utf-8";
/* CSS Document */

body
{
	margin: 0; 
	padding: 0;
	height:100%;
	width:100%;
	background-color: #efefef;
} 

* {
	font-family: Arial, Helvetica, sans-serif;
}

#BodyBackground 
{
	position:fixed; 
	top:-50%; 
	left:0; 
	width:200%; 
	height:200%;
	z-index:-500;
}

#BodyBackground_IE
{
	position:fixed; 
	left:0; 
	width:200%; 
	height:200%;
	z-index:-500;
}

#BodyBackground img
{
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}

#logo
{
	width: 980px;
	height:130px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	z-index:1;
}

#menu_container
{
	z-index:100;
	width: 980px;
	height:60px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/bg-menu.gif);
	background-repeat:repeat-x;
	position:relative;
}

#menu_phone
{
	z-index:100;
	width: 180px;
	height:43px;
	padding-top:17px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
}

#menu
{
	z-index:100;
	width: 700px;
	height:43px;
	padding-top:17px;
	padding-left:20px;
}

#menu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li 
{
	float: left;
	margin: 0;
	padding: 0;
}

#menu ul li a 
{
	height:50px;
	display: block;
	padding-left: 12px;
	padding-right: 12px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
}

#menu ul li a:hover, body#about_us a#about_us, body#practice a#practice, body#contact a#contact, body#links a#links
{
	background: url(../images/menu_hover.png) repeat-x;
}

#menu li:hover ul
{
	display:block;
}

#menu li ul
{
	display:none;
	position:absolute;
	margin-top:42px;
	background-color:#173863;
	padding: 0;
}

#menu li ul li
{
	float: none;
}

#menu li ul li a 
{
	height:20px;
	width:230px;
	display: block;
	padding-left: 12px;
	padding-top:5px;
	padding-right: 12px;
	color: #FFF;
	font-size: 13px;
}

#menu li ul li a:hover
{
	background-color:#275597;
	text-decoration:none;
}

#banner
{
	width: 980px;
	height:145px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	z-index:1;

}

#content
{
	z-index:0;
	width: 980px;
	min-height:300px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

#content p
{
	margin:0;
	padding-bottom:1em;
	line-height:1.2em;
}

#content h1
{
	margin:0;
	padding-top:1em;
	padding-bottom:1em;
	line-height:1.2em;
	color:#173863;
	font-size:18px;
}

#content h2
{
	margin:0;
	line-height:1.2em;
	color:#173863;
	font-size:14px;
	font-weight:bold;
}

#content ul
{
	margin:0;
	padding-bottom:1em;
}

#content a
{
	color:#275597;
	text-decoration:none;
}

#content a:hover
{
	text-decoration:underline;
}

.highlight
{
	color: #275597;
}

.highlight_2
{
	color: #173863;
	font-weight:bold;
}

#content_text_panel
{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	z-index:1;
}

#content_contact_panel
{
	width: 340px;
	min-height:300px;
	margin-left: 640px;
	position:absolute;
	float:left;
	z-index:100;
}

.table_form
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.2em;
	padding-top:3px;
	padding-bottom:3px;
}

#footer
{
	width: 980px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
	padding-left:20px;
	z-index:1;
	position:relative;
	background:url(../images/bg-footer.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#808080;
}

#footer p
{
	margin:0;
	padding-left:10px;
	font-size: 11px;
}

#footer ul
{
	list-style: none;
	margin: 0;
	padding:0;
}

#footer ul li 
{
	float: left;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#footer ul li a 
{
	height:25px;
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #275597;
	text-decoration: none;
}

#footer ul li a:hover
{
	text-decoration: underline;
}

#image
{
	height:350px;
	width:980px;
	margin-left: auto;
	margin-right:auto;
	position:relative;
}

